Bug 71437 - [PATCH] sysutils/apachetop: unbreak and apply OPTIONS
Summary: [PATCH] sysutils/apachetop: unbreak and apply OPTIONS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-06 18:00 UTC by Yen-Ming Lee
Modified: 2004-09-16 03:27 UTC (History)
1 user (show)

See Also:


Attachments
apachetop-0.12.patch (1.38 KB, patch)
2004-09-06 18:00 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2004-09-06 18:00:54 UTC
- unbreak this port.
- apply OPTIONS for optional ADNS/FAM/PCRE supports.

Port maintainer (esn@x123.info) is cc'd.

Generated with FreeBSD Port Tools 0.63

How-To-Repeat: 
http://pointyhat.freebsd.org/errorlogs/i386-5-latest/apachetop-0.12.log
Comment 1 Yen-Ming Lee freebsd_committer 2004-09-07 01:30:29 UTC
State Changed
From-To: open->feedback

The MAINTAINER is Cc-ed.
Comment 2 Yen-Ming Lee freebsd_committer 2004-09-07 01:30:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

I will take care of this PR.
Comment 3 Yen-Ming Lee freebsd_committer 2004-09-16 03:27:10 UTC
State Changed
From-To: feedback->closed

Committed, thanks.